[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#151503: dpkg: New binary dpkg-query tries to overwrite file of the same name in dpkg-iasearch

Package: dpkg
Version: 1.10
Severity: normal

/usr/bin/dpkg-query is also in dpkg-iasearch, and upgrade fails
(if dpkg-iasearch is installed, obviously) when dpkg tries to overwrite

-- System Information
Debian Release: 3.0
Kernel Version: Linux uberfuchs.dyn.dhs.org 2.4.18-ac3 #1 Mon Jun 24 16:59:22 EDT 2002 i686 unknown

Versions of the packages dpkg depends on:
ii  dselect        1.10           a user tool to manage Debian packages
ii  libc6          2.2.5-7        GNU C Library: Shared libraries and Timezone

To UNSUBSCRIBE, email to debian-dpkg-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: